You are not logged in.

#51 2009-10-16 08:59:40

cappucco
Member
Registered: 2009-10-09
Posts: 13

Re: kernel26-lts

Since the new Cups-Update, I can´t print from my LTS-Kernel with my Brother USB printer. After blacklisting of usblp, printing works from the default kernel, but not from the LTS Kernel...

Any solutions?

Regards
Juergen

Offline

#52 2009-10-16 10:12:20

AndyRTR
Developer
From: Magdeburg/Germany
Registered: 2005-10-07
Posts: 1,638

Re: kernel26-lts

you need a custom udev rule. see my post on the mailing lists.

Online

#53 2009-10-16 12:40:52

cappucco
Member
Registered: 2009-10-09
Posts: 13

Re: kernel26-lts

That sounds good. Could you please give me a link to this list or even better directly to your post?

THX
Juergen

Offline

#54 2009-10-16 12:44:00

AndyRTR
Developer
From: Magdeburg/Germany
Registered: 2005-10-07
Posts: 1,638

Re: kernel26-lts

see linux-hotplug mailing list.

Online

#55 2009-10-16 14:15:28

cappucco
Member
Registered: 2009-10-09
Posts: 13

Re: kernel26-lts

Thank you very much,

I did find your solution and it works...

Offline

#56 2009-10-31 13:14:59

m_l
Member
Registered: 2008-09-29
Posts: 16

Re: kernel26-lts

I really like this kernel for fallback use. Thank You and please continue your great work!

Offline

#57 2010-01-20 00:14:31

big_gie
Member
Registered: 2005-01-19
Posts: 637

Re: kernel26-lts

Wow that kernel just saved my ass! I was playing with x86_64 packages and mirrors but forgot my server was i686: I installed a x86_64 kernel on a i686 machine... It just did not boot wink
Thanx wink

Offline

#58 2010-01-22 12:15:38

Ultraman
Member
Registered: 2009-12-24
Posts: 242

Re: kernel26-lts

AndyRTR wrote:

you need a custom udev rule. see my post on the mailing lists.

I was wondering if the custom udev rule manual fix still applies. Because I read in the bugtracker that this might have been fixed in the udev and udev-compat in testing @ 28 Dec.

I recently build myself a new home server and I am considering to use the kernel26-lts kernel, because I read it has decent ext4 support now.
Would this me the correct mailing list containing the udev fix? http://thread.gmane.org/gmane.linux.hotplug.devel/14746

I also think this kernel deserves a wiki article. I'm willing to set that up and note my experiences in there. Would be a fine place to note fixes like this one there.

Last edited by Ultraman (2010-01-22 12:18:47)

Offline

#59 2010-01-24 17:57:32

doorknob60
Member
From: Oregon
Registered: 2008-09-29
Posts: 401

Re: kernel26-lts

warning: cannot resolve "udev-compat>=147", a dependency of "kernel26-lts"
:: the following package(s) cannot be installed due to unresolvable dependencies:
      kernel26-lts 

udev-compat is not a package in the repos or in AUR even, am I missing something? Don't see anything useful on the wiki.

EDIT: Guess it's just in testing...seems kinda weird a package in core relies on one from testing....but OK.

Last edited by doorknob60 (2010-01-24 18:02:06)

Offline

Board footer

Powered by FluxBB